KJL - Feature #1904

[HR-Report Payroll] Bank Transfer BCA
01/02/2023 04:01 PM - Johanes Christian Kurni

Status: Closed Start date: 01/02/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Shofwan,

Mohon bantuannya untuk membuat report baru yaitu report Bank Transfer BCA dengan desain yang telah di lampirkan.

ReportID : CRPTBNKTFBCA
MenulD : BNKTFBCA

Port :https://hris-kjl.minovais.com:31139/

Server : 45.251.75.66

DB : MinovaES_KJL

Menu : HR > Payroll Accounting > Payroll Report > Bank Transfer BCA

Terima Kasih.

History

#1 - 01/02/2023 04:02 PM - Johanes Christian Kurni
- File Form Bank Transaksi BCA.xIsx added

#2 - 01/02/2023 04:07 PM - Johanes Christian Kurni

- Status changed from New to Assigned

#3 - 01/03/2023 05:00 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

1. Dear Jo, Report Bank Transfer BCA sudah di deploy. Silahkan di testing. Terima Kasih.

SP: PRPTPYBANKTRANSFBCA
RDL: PRPTPYBANKTRANSFBCA

#4 - 01/06/2023 10:08 AM - Johanes Christian Kurni

- Status changed from Assigned to Closed

Files

Form Bank Transaksi BCA.xIsx 16.8 KB 01/02/2023

07/04/2025

Johanes Christian Kurni
